Subject: Printing Oddity with VMS Pine 3.91

From: Travis Ross <[email-masked]>
Date: Tue, 05 Aug 1997 16:28:25 -0700

Hi,

When I go into PINE Setup for Printer and choose option 3 (Personally
selected print command), I enter PRINT/QUE=CS1$PRINT or
PRINT/QUE=REC$PRINT to print messages to a VMS print queue.  This
functions correctly until I exit PINE.

When I reinvoke PINE the Printer Setup in option 3 is changed to 
PRINT/QUE=CS1 or PRINT/QUE=REC.

It appears as though PINE sees the $ and cuts off the rest of the
command.

Is this a bug? Any solutions?

Thanks!

-- 
-----

Travis Ross
Computer Support Specialist
Chadron State College
1000 Main Street
Chadron, NE  69337

Phone: (308) 432-6353
Fax:   (308) 432-6464

[email-masked]